@font-face {
    font-family: 'HV Fitzgerald';
    src: url('HVFitzgerald-Regular.woff2') format('woff2'),
        url('HVFitzgerald-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HV Fitzgerald';
    src: url('HVFitzgerald-Bold.woff2') format('woff2'),
        url('HVFitzgerald-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sackers Italian Script Std';
    src: url('SackersItalianScriptStd.woff2') format('woff2'),
        url('SackersItalianScriptStd.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

